Bug 1429934 - None (or only a few) desktop icons shown after login
Summary: None (or only a few) desktop icons shown after login
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-desktop
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 14:25 UTC by Juergen Sievers
Modified: 2017-06-09 19:10 UTC (History)
2 users (show)

Fixed In Version: cinnamon-desktop-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 11:29:08 UTC
Type: Bug


Attachments (Terms of Use)
cinnamon desktop after login (4.24 MB, image/png)
2017-03-07 14:25 UTC, Juergen Sievers
no flags Details

Description Juergen Sievers 2017-03-07 14:25:31 UTC
Created attachment 1260840 [details]
cinnamon desktop after login

Description of problem:
Each time I loged in none (or only a few) desktop icons shown after login.


Version-Release number of selected component (if applicable):
System:    Host: nadhh.nadisoft Kernel: 4.9.13-200.fc25.x86_64 x86_64 (64 bit gcc: 6.3.1)
           Desktop: Cinnamon 3.2.8 (Gtk 3.22.9) dm: gdm,lightdm Distro: Fedora release 25 (Twenty Five)
Machine:   Device: desktop Mobo: ASRock model: X79 Extreme4 UEFI: American Megatrends v: P3.70 date: 02/13/2014
CPU:       Quad core Intel Core i7-3820 (-HT-MCP-) cache: 10240 KB
           flags: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx) bmips: 28802
           clock speeds: min/max: 1200/3800 MHz 1: 1585 MHz 2: 1570 MHz 3: 1529 MHz 4: 1355 MHz
           5: 1695 MHz 6: 1655 MHz 7: 1533 MHz 8: 1718 MHz
Graphics:  Card: NVIDIA GF108 [GeForce GT 620] bus-ID: 02:00.0 chip-ID: 10de:0f01
           Display Server: Fedora X.org 119.1 drivers: nvidia (unloaded: modesetting,fbdev,vesa)
           Resolution: 1280x1024@60.02hz, 1920x1080@60.00hz
           GLX Renderer: GeForce GT 620/PCIe/SSE2 GLX Version: 4.5.0 NVIDIA 375.26 Direct Rendering: Yes
Audio:     Card-1 NVIDIA GF108 High Definition Audio Controller
           driver: snd_hda_intel bus-ID: 02:00.1 chip-ID: 10de:0bea
           Card-2 Intel C600/X79 series High Definition Audio Controller
           driver: snd_hda_intel bus-ID: 00:1b.0 chip-ID: 8086:1d20
           Sound: Advanced Linux Sound Architecture v: k4.9.13-200.fc25.x86_64
Network:   Card-1: Broadcom Limited NetLink BCM57781 Gigabit Ethernet PCIe
           driver: tg3 v: 3.137 bus-ID: 08:00.0 chip-ID: 14e4:16b1
           IF: enp8s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
           Card-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
           driver: r8169 v: 2.3LK-NAPI port: c000 bus-ID: 09:00.0 chip-ID: 10ec:8168
           IF: enp9s0 state: down mac: <filter>
Drives:    HDD Total Size: 2008.3GB (21.8% used)
           ID-1: /dev/sda model: ST500DM002 size: 500.1GB serial: Z6EPH4KW
           ID-2: /dev/sdb model: ST500DM002 size: 500.1GB serial: Z6EPCNN7
           ID-3: /dev/sdc model: ST500DM002 size: 500.1GB serial: Z6EPJW1Y
           ID-4: /dev/sdd model: ST500DM002 size: 500.1GB serial: Z6EPJ6CW
           ID-5: USB /dev/sde model: STORAGE_DEVICE size: 0.0GB serial: 000000001206-0:0
           ID-6: USB /dev/sdg model: STORAGE_DEVICE size: 7.8GB serial: 000000001206-0:2
Partition: ID-1: / size: 50G used: 194M (1%) fs: ext4 dev: /dev/dm-0
           ID-2: /usr size: 99G used: 23G (25%) fs: ext4 dev: /dev/dm-2
           ID-3: /var size: 197G used: 113G (61%) fs: ext4 dev: /dev/dm-3
           ID-4: /home size: 493G used: 255G (55%) fs: ext4 dev: /dev/dm-6
           ID-5: /opt size: 50G used: 53M (1%) fs: ext4 dev: /dev/dm-4
           ID-6: /boot size: 9.8G used: 316M (4%) fs: ext4 dev: /dev/sda2
           ID-7: swap-1 size: 16.91GB used: 0.00GB (0%) fs: swap dev: /dev/dm-1
RAID:      System: supported: N/A
           No RAID devices: /proc/mdstat, md_mod kernel module present
           Unused Devices: none
Sensors:   System Temperatures: cpu: 49.0C mobo: N/A gpu: 1.0:47C
           Fan Speeds (in rpm): cpu: N/A
Repos:     Active yum sources in file: /etc/yum.repos.d/adobe-linux-x86_64.repo
           adobe-linux-x86_64 ~ http: //linuxdownload.adobe.com/linux/x86_64/
           Active yum sources in file: /etc/yum.repos.d/fedora-cisco-openh264.repo
           fedora-cisco-openh264 ~ https: //codecs.fedoraproject.org/openh264/$releasever/$basearch/
           Active yum sources in file: /etc/yum.repos.d/lantw44-arm-linux-gnueabi-toolchain.repo
           lantw44-arm-linux-gnueabi-toolchain ~ https: //copr-be.cloud.fedoraproject.org/results/lantw44/arm-linux-gnueabi-toolchain/fedora-$releasever-$basearch/
           Active yum sources in file: /etc/yum.repos.d/lantw44-arm-linux-gnueabihf-toolchain.repo
           lantw44-arm-linux-gnueabihf-toolchain ~ https: //copr-be.cloud.fedoraproject.org/results/lantw44/arm-linux-gnueabihf-toolchain/fedora-$releasever-$basearch/
Info:      Processes: 341 Uptime: 2:22 Memory: 2513.7/32125.5MB
           Init: systemd v: 231 runlevel: 5 default: graphical.target Gcc sys: 6.3.1
           Client: Unknown python2.7 client inxi: 2.3.8


How reproducible:

allways

Steps to Reproduce:
1. login // none or only a few icons shown.
2. start cinnamon setting "Desktop"  see picture 1.
3. disable desktop icons // all icons disappearing 
4. Reenable desktop icons. All icons are visible now. see picture 2.
5. logout. repeat at 1. infinite

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-05-23 19:56:09 UTC
nemo-3.4.2-1.fc25 cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cjs-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 2 Fedora Update System 2017-05-23 19:56:44 UTC
nemo-3.4.2-1.fc26 cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cjs-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 3 Fedora Update System 2017-05-25 19:19:41 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 4 Fedora Update System 2017-05-26 06:02:02 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 5 Fedora Update System 2017-05-26 11:39:40 UTC
cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 6 Fedora Update System 2017-05-26 11:41:17 UTC
cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 7 Fedora Update System 2017-05-26 19:34:56 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 8 Fedora Update System 2017-05-27 04:39:18 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 9 Fedora Update System 2017-05-31 23:03:51 UTC
cinnamon-3.4.1-2.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 10 Fedora Update System 2017-05-31 23:06:00 UTC
cinnamon-3.4.1-2.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 11 Fedora Update System 2017-06-01 18:05:22 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 12 Fedora Update System 2017-06-04 05:10:15 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 13 Fedora Update System 2017-06-09 11:29:08 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-09 19:10:19 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.